[**Flutter ETS API Documentation v1.0.0**](../../../../README.md)

***

# Class: DVModelEvents

Events for DynamicView model components.
This class is observed to enable reactive updates when events change.
It serves as a container for component event handlers.

## Extends

- `Object`

## Constructors

### Constructor

> **new DVModelEvents**(`value?`): `DVModelEvents`

#### Parameters

##### value?

`any`

#### Returns

`DVModelEvents`

#### Inherited from

`Object.constructor`
